{
  "verseBefore": "Итак, ты, дитя моё, укрепляйся в благодати, которая в Христе Иисусе,",
  "verseAfter": "Итак, ты, сын мой, укрепляйся в благодати, которая в Христе Иисусе,",
  "tags": [
    "other"
  ],
  "username": "Pro",
  "activeBook": "2ti",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-06-15T17:06:10.428Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
